@media (max-width: 856px) {

/*.inpage-nav li {
    margin-bottom: 20px;
}
.inpage-nav {
    margin-bottom: 0px;
    padding-bottom: 0px;
}*/
.user-name {
    display:none;
}
ul.top-menu > li > a {
    padding: 5px;
}
.fa.fa-shopping-basket.mob-only {
    display: block;
}
.basket-details {
    display: none;
}
.dropdown-menu.basket-information-window {
    margin-left: -314px;
}
.fa.basket-info-top.dropdown-toggle {
    margin-right: 15px;
}
}
@media (min-width: 801px) and (max-width: 960px) {
.mob-hide {
    display:none;
}
}

@media (max-width: 1233px) {
.form-control.p-time {
    max-width: 37%;
    display: inline-block;
}
    }
@media (max-width: 767px) {
.col-md-2.cust-btn {
    padding-top: 5px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-6 > .pad-more {
margin-top:15px;
    }
    .col-xs-6.col-sm-1 {
    /*padding: 0 0px 0 0;*/
    width: 50%!important;
    margin-left: 0px;
}
.col-md-10.cust-text {
    padding-right: 15px;
}
.btn.btn-theme.ds-submit.inline {
    width: 82%;
    margin-bottom: 0px;
}
.mob-pad {
    margin-top: 50px !important;
}
/*.form-control.p-dates {
    max-width: 30.6%;
    display: inline-block;
}
.form-control.p-time {
    max-width: 47.3%;
    display: inline-block;
}*/
}


@media (max-width: 376px) {
.form-control.p-dates {
    max-width: 25%;
    display: inline-block;
}
}

@media (max-width: 801px) {
.radio-inline.control-label {
    padding-left: 5px!important;

}
}

@media (min-width: 769px) and (max-width: 881px) {

.inpage-nav li {
    height: 40px;
}
.inpage-nav {
    padding-bottom: 0;
    margin-bottom: 0;
}
}


@media (min-width: 360px) and (max-width: 370px) {

.nav > li > a > img.user {
    margin-top: 18px;
    max-height: 34px!important;
    max-width: 34px!important;

}
}


@media (min-width: 321px) and (max-width: 413px) {
.basket-information-window {
    background: rgba(254, 244, 220, 0.9) !important;
    margin-top: 27px !important;
    width: 323px;
}
.dropdown-menu.basket-information-window {
    margin-left: -280px;
}
}



@media (max-width: 593px) {
    /*-----*/
.system-title-heading {
    display: none!important;
}
.nav > li > a > img.user {

    margin-right: 0px;
}
.fa.basket-info-top.dropdown-toggle {
    margin-right: 10px;
}
}






@media (min-width: 980px) {
    /*-----*/
    .custom-bar-chart {
        margin-bottom: 40px;
    }

}

@media (min-width: 768px) and (max-width: 979px) {
    /*.ds {clear: both;}*/

    .mail-box .sm-side {
        width: 30%;
    }

    .mail-box .lg-side {
        width: 70%;
    }
    /*-----*/
    .custom-bar-chart {
        margin-bottom: 40px;
    }

    /*chat room*/

    .chat-room aside {
        display: block;
    }
    .chat-room .left-side, .chat-room .mid-side, .chat-room .right-side, .chat-room .left-side footer {
        width: 100%;
    }

    .chat-room .left-side footer {
        position: relative;
    }

    ul.chat-user {
        margin-bottom: 20px;
    }

    .chat-room .left-side , .chat-room .mid-side{
        margin-bottom: 10px;

    }

    .chat-room .left-side .user-head , .chat-room-head, .chat-room .right-side .user-head{
        border-radius: 4px 4px 0 0;
        -webit-border-radius: 4px 4px 0 0;
    }
    .chat-room .left-side footer {
        border-radius: 0 0 4px 4px;
        -webkit-border-radius: 0 0 4px 4px;
    }
    /**/
    .chat-room .right-side .user-head {
        float: left;
        width: 100%;
    }

    .chat-room .mid-side footer {
        position: relative;
        float: left;
        width: 100%;
        border-right: 0;
    }

    .chat-txt {
        width: 65%;
    }

    .chat-room .right-side footer {
        width: 100%;
        position: relative;
    }

    .chat-room .mid-side {
        margin-bottom: 0!important;
    }


}

@media (min-width: 768px) and (max-width: 1199px) {
.col-lg-9 {
    width: 75%;
    float: left;
}
.col-lg-3.ds {
    width: 25%!important;
}

.col-lg-3.ds {
    float: left;
}
.col-lg-12.text-right {
    width: 100%;
  float: left;  
}
}
/*@media (max-width: 767px){
.mob-hide {
    display: none!important;
}
}*/
@media (min-width: 320px) and (max-width: 630px) {

.col-lg-3.ds > .col-sm-10 > .form-control {
    font-size: 10px;
    padding: 3px 4px;
}
.ds {
    background: #fff;
    padding-top: 25px;
    height: 100%;
    padding-bottom: 60px;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
}
.col-lg-3.ds > .col-sm-10.search-actions > .btn-theme {
    padding: 5px;
}
}



@media (max-width: 359px) {
.ds-expand {
    display: none !important;
}

}
/*.ds sidebar fix end
remove .ds{clear:both;} from file, & add float:left; to .ds*/

@media (max-width: 768px) {
/*.ds {clear: both;}*/
    

    .header {
        position: absolute;
    }

    /*sidebar*/

    #sidebar {
        height: auto;
        overflow: hidden;
        position: absolute;
        width: 100%;
        z-index: 1001;
    }

/*.ds-expand {display: none!important;}*/




.table-info {text-align: left; border-top: 1px solid #fff;}


    /* body container */
    #main-content {
        margin: 0px!important;
        position: none !important;
    }

    #sidebar > ul > li > a > span {
        line-height: 35px;
    }

    #sidebar > ul > li {
        margin: 0px;
    }
    #sidebar > ul > li > a {
        height:35px;
        line-height:35px;
        padding: 0 10px;
        text-align: left;
    }
    #sidebar > ul > li > a i{
        /*display: none !important;*/
    }

    .mail-info, .mail-info:hover {
        display: none !important;
    }
    #sidebar ul > li > a .arrow, #sidebar > ul > li > a .arrow.open {
        margin-right: 10px;
        margin-top: 15px;
    }

    #sidebar ul > li.active > a .arrow, #sidebar ul > li > a:hover .arrow, #sidebar ul > li > a:focus .arrow,
    #sidebar > ul > li.active > a .arrow.open, #sidebar > ul > li > a:hover .arrow.open, #sidebar > ul > li > a:focus .arrow.open{
        margin-top: 15px;
    }

    #sidebar > ul > li > a, #sidebar > ul > li > ul.sub > li {
        width: 100%;
    }
    #sidebar > ul > li > ul.sub > li > a {
        background: transparent !important ;
    }
    #sidebar > ul > li > ul.sub > li > a:hover {
        
    }


    /* sidebar */
    #sidebar {
        margin: 0px !important;
    }

    /* sidebar collabler */
    #sidebar .btn-navbar.collapsed .arrow {
        display: none;
    }

    #sidebar .btn-navbar .arrow {
        position: absolute;
        right: 35px;
        width: 0;
        height: 0;
        top:48px;
        border-bottom: 15px solid #282e36;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
    }


    /*---------*/

    .modal-footer .btn {
        margin-bottom: 0px !important;
    }

    .btn {
        margin-bottom: 5px;
    }




    .mail-box aside {
        display: block;
    }

    .mail-box .sm-side , .mail-box .lg-side{
        width: 100% ;
    }

    /* full calendar fix */
    .fc-header-right {
        left:25px;
        position: absolute;
    }

    .fc-header-left .fc-button {
        margin: 0px !important;
        top: -10px !important;
    }

    .fc-header-right .fc-button {
        margin: 0px !important;
        top: -50px !important;
    }

    .fc-state-active, .fc-state-active .fc-button-inner, .fc-state-hover, .fc-state-hover .fc-button-inner {
        background: none !important;
        color: #FFFFFF !important;
    }

    .fc-state-default, .fc-state-default .fc-button-inner {
        background: none !important;
    }

    .fc-button {
        border: none !important;
        margin-right: 2px;
    }

    .fc-view {
        top: 0px !important;
    }

    .fc-button .fc-button-inner {
        margin: 0px !important;
        padding: 2px !important;
        border: none !important;
        margin-right: 2px !important;
        background-color: #fafafa !important;
        background-image: -moz-linear-gradient(top, #fafafa, #efefef) !important;
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#efefef)) !important;
        background-image: -webkit-linear-gradient(top, #fafafa, #efefef) !important;
        background-image: -o-linear-gradient(top, #fafafa, #efefef) !important;
        background-image: linear-gradient(to bottom, #fafafa, #efefef) !important;
        filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fafafa', endColorstr='#efefef', GradientType=0) !important;
        -webkit-box-shadow: 0 1px 0px rgba(255, 255, 255, .8) !important;
        -moz-box-shadow: 0 1px 0px rgba(255, 255, 255, .8) !important;
        box-shadow: 0 1px 0px rgba(255, 255, 255, .8) !important;
        -webkit-border-radius: 3px !important;
        -moz-border-radius: 3px !important;
        border-radius: 3px !important;
        color: #646464 !important;
        border: 1px solid #ddd !important;
        text-shadow: 0 1px 0px rgba(255, 255, 255, .6) !important;
        text-align: center;
    }

    .fc-button.fc-state-disabled .fc-button-inner {
        color: #bcbbbb !important;
    }

    .fc-button.fc-state-active .fc-button-inner {
        background-color: #e5e4e4 !important;
        background-image: -moz-linear-gradient(top, #e5e4e4, #dddcdc) !important;
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e5e4e4), to(#dddcdc)) !important;
        background-image: -webkit-linear-gradient(top, #e5e4e4, #dddcdc) !important;
        background-image: -o-linear-gradient(top, #e5e4e4, #dddcdc) !important;
        background-image: linear-gradient(to bottom, #e5e4e4, #dddcdc) !important;
        filter: progid:dximagetransform.microsoft.gradient(startColorstr='#e5e4e4', endColorstr='#dddcdc', GradientType=0) !important;
    }

    .fc-content {
        margin-top: 50px;
    }

    .fc-header-title h2 {
        line-height: 40px !important;
        font-size: 12px !important;
    }

    .fc-header {
        margin-bottom:0px !important;
    }

    /*--*/

    /*.chart-position {*/
        /*margin-top: 0px;*/
    /*}*/

    .timeline-desk .album a {
        margin-bottom: 5px;
        margin-right: 4px;
    }

    .stepy-titles li {
        margin: 10px 3px;
    }

    .mail-option .btn {
        margin-bottom: 0;
    }

    /*-----*/
    .custom-bar-chart {
        margin-bottom: 40px;
    }

    /*menu icon plus minus*/
    .dcjq-icon {
        top: 10px;
    }
    ul.sidebar-menu li ul.sub li a {
        padding: 0;
    }

    /*---*/

    .img-responsive {
        width: 100%;
    }

}



@media (max-width: 480px) {
    .inpage-nav {border-bottom: 0;}
    /*.ds {clear: both;}*/
.inpage-nav li {display: block; text-align:left; padding-bottom: 10px; margin-bottom: 10px; width: 100%;}

    .notify-row, .search, .dont-show , .inbox-head .sr-input, .inbox-head .sr-btn{
        display: none;
    }

    .mail-box aside {
        display: block;
    }

    .mail-box .sm-side , .mail-box .lg-side{
        width: 100% ;
    }

    #top_menu .nav > li, ul.top-menu > li {
       /* float: right;*/
    }

.wrapper {
    padding-top: 0px;
}
    ul.top-menu > li > a {
    border: medium none !important;
    border-radius: 4px;
    font-size: 12px;
    margin-top: 15px;
    padding: 5px 10px;
}
    ul.top-menu > li > a span {
        font-size: 12px !important; 
    }
    .hidden-phone {
        display: none !important;
    }

    .dataTables_filter {
        float: left;
    }

    .dataTables_info {
        margin-bottom: 10px;
    }

    .mail-option .btn {
        margin-bottom: 0;
    }

    .mail-option .inbox-pagination {
        margin-top: 10px;
        float: left;
    }

    .chart-position {
       margin-top: 0px;
     }

    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: #ccc;
        border-color:#ccc ;
    }

    /*chat room*/

    .chat-room aside {
        display: block;
    }
    .chat-room .left-side, .chat-room .mid-side, .chat-room .right-side, .chat-room .left-side footer {
        width: 100%;
    }

    .chat-room .left-side footer {
        position: relative;
    }

    ul.chat-user {
        margin-bottom: 20px;
    }

    .chat-room .left-side , .chat-room .mid-side{
        margin-bottom: 10px;

    }

    .chat-room .left-side .user-head , .chat-room-head, .chat-room .right-side .user-head{
        border-radius: 4px 4px 0 0;
        -webit-border-radius: 4px 4px 0 0;
    }
    .chat-room .left-side footer {
        border-radius: 0 0 4px 4px;
        -webkit-border-radius: 0 0 4px 4px;
    }

    /**/
    .chat-room .right-side .user-head {
        width: 100%;
        float: left;
    }

    .chat-room .mid-side footer {
        position: relative;
        float: left;
        width: 100%;
        border-right: 0;
    }

    .chat-txt {
        width: 65%;
    }

    .chat-room .right-side footer {
        width: 100%;
        position: relative;
    }

    .chat-room .mid-side {
        margin-bottom: 0!important;
    }
    .login-wrapper {
    width: 311px;
}
}

@media (max-width:320px) {
    /*.ds {clear: both;}*/
    .login-social-link a {
        padding: 15px 17px !important;
    }

    .notify-row, .search, .dont-show, .inbox-head .sr-input, .inbox-head .sr-btn {
        display: none;
    }

    .mail-box aside {
        display: block ;
    }

    .mail-box .sm-side , .mail-box .lg-side{
        width: 100% ;
    }

    #top_menu .nav > li, ul.top-menu > li {
        float: right;
    }

    .hidden-phone {
        display: none !important;
    }

    .dataTables_filter {
        float: left;
    }

    .dataTables_info {
        margin-bottom: 10px;
    }

    .mail-option .btn {
        margin-bottom: 0;
    }

    .mail-option .inbox-pagination {
        margin-top: 10px;
        float: left;
    }

    .chart-position {
        margin-top: 0px;
    }

    .lock-wrapper {
        margin: 10% auto;
        max-width: 310px;
    }
    .lock-input {
        width: 82%;
    }

    .cmt-form {
        display: inline-block;
        width: 75%;
    }

    .chat-room .mid-side footer .btn-group {
        display: none;
    }
}

/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -47%;
    /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%;
    /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 50%;
    /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 50%;
    /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 47%;
    /* 6 columns */
  }
}
@media screen and (max-width: 545px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -75%;
    /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -75%;
    /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 80%;
    /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 80%;
    /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 73%;
    /* 6 columns */
  }
}
@media screen and (max-width: 359px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }


  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -89%;
    /* 6 columns */
    margin-right: 10px;
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -95%;
    /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 95%;
    /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 95%;
    /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 85%;
    /* 6 columns */
  }
  header .fa-chevron-right {
    background-color: #080c0e;
    padding: 36px 13px 23px 13px;
    color: #fff;
    cursor: pointer;
    width: 30px;
    height: 84px;
    margin-top: -12px;
}
}



@media screen and (max-width: 341px) {
.logo {
    width: 120px!important;
    margin-top: 20px !important;
}
}
@media only screen and (max-width: 767px) {
.nav-mob-hide {
    display:none!important;
}
}


@media screen and (max-width: 1199px) {


.col-lg-2.pad-more {
    text-align: center;
    padding-bottom:20px;
}


}



@media screen and (max-width: 991px) {
.col-md-10.nf-content:before {
    /* box-shadow: -2px 2px 2px -2px rgba(227, 228, 228, 1); */
    left: 48%;
    background-color: #fafafa;
    content: "\00a0";
    display: block;
    height: 16px;
    position: absolute;
    top: -8px;
    transform: rotate(116deg) skew(-35deg);
    -moz-transform: rotate(116deg) skew(-35deg);
    -ms-transform: rotate(116deg) skew(-35deg);
    -o-transform: rotate(116deg) skew(-35deg);
    -webkit-transform: rotate(116deg) skew(-35deg);
    width: 20px;
    border-left: 1px solid #e4e3e3;
    border-bottom: 1px solid #e4e3e3;
    border-radius: 3px;
}
.sm-desk-hide {
    display: none;
}
.venue-left {
    padding-left:15px!important;
    padding-right: 15px!important;
}
}

.col-sm-4.xs-invisible {
    display: none;
}

@media (max-width: 767px) {
.col-sm-12.xs-visible {
    display: none;
}
.col-sm-4.col-md-4.no-pad {
    padding-right: 0px;
}
.download-section {
    padding-left: 0px;
    padding-right: 0px;
}
.radio-inline-label {
    width: 100%;
}

}


@media (min-width: 768px) {
.col-sm-4.xs-invisible {
    display: block;
}
.col-xs-12.xs-visible {
    display: none;
}

}
